<template>
  <div :class="css.infoMainClass">

    <span :class="[css.infoClass]"
      v-html="paginationInfo">
    </span>

  </div>

</template>


<script>
import PaginationInfoMixin from './VuetablePaginationInfoMixin.vue'

export default {
  mixins: [PaginationInfoMixin],
}
</script>
